<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>4.1.1.1.Right-angled triangles</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h3>Right-angled triangles<br></h3>

<p>Look at Figure 1 which could, for example, be a profile of a hill with a constant gradient.</p>

<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/Trig6Fig1.svg" alt="2 similar right-angled triangles. " width="200" height="115" class="img-responsive atto_image_button_text-bottom">
</figure>

<p>The two right-angled triangles \(AB_1C_1\) and \(A B_2C_2\) are <strong>similar</strong> (because the three angles of triangle \(AB_1C_1\) are equal to the equivalent 3 angles of triangle \(AB_2C_2\)). From the basic properties of similar triangles corresponding
    sides have the same ratio. Thus, for example,</p>
<p>\[\dfrac{B_1C_1}{AB_1}=\dfrac{B_2C_2}{AB_2} \qquad \text{and}\qquad \dfrac{AC_1}{AB_1}=\dfrac{AC_2}{AB_2} \qquad\qquad(1) \]</p>
<p>The values of the two ratios (1) will clearly depend on the angle \(A\) of inclination. These ratios are called the <strong>sine</strong> and <strong>cosine</strong> of the angle \(A,\) these being abbreviated to \(\sin A\) and \(\cos A.\)
</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <figure class="HELM_figure">
        <img src="@@PLUGINFILE@@/Trig%286%29Fig2.svg" alt="An image of a right-angled triangle, with C being the right angle." width="400" height="76" class="img-responsive atto_image_button_text-bottom">
    </figure>
    <p>\(AC\) is the side <strong>adjacent</strong> to angle \(A.\)</p>
    <p>\(BC\) is the side <strong>opposite</strong> to angle \(A.\)</p>
    <p>\(AB\) is the <strong>hypotenuse</strong> of the triangle (the longest side).</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Referring again to the figure in the previous Key Point, write down the ratios which give \(\sin B\) and \(\cos B.\)</p>

<h4 class="HELM_solution">Solution</h4>
<p>\( \sin B=\dfrac{AC}{AB} \quad \cos B=\dfrac{BC}{AB}.\)</p>
<p>Note that \(\sin B=\cos A=\cos (90^\circ-B)\) and \(\cos B=\sin A=\sin (90^\circ-B)\)</p>
<hr>

<p>A third result of importance from the previous Figure is:</p>
<p>\( \qquad \dfrac{B_1C_1}{AC_1}=\dfrac{B_2C_2}{AC_2} \qquad\qquad\qquad (2)\)</p>
<p>These equal ratios are referred to as the <strong>tangent</strong> of the angle at \(A\), written \( \tan A.\)</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <figure class="HELM_figure">
        <img src="@@PLUGINFILE@@/Trig%286%29Fig2.svg" alt="An image of a right-angled triangle, with C being the right angle." width="400" height="76" class="img-responsive atto_image_button_text-bottom">
    </figure>
    <p>\[ \tan A=\frac{BC}{AC}=\frac{\text{length of opposite side}}{\text{length of adjacent side}} \]</p>
</div>

<p>For any right-angled triangle the values of sine, cosine and tangent are given in the next Key Point.</p>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <figure class="HELM_figure">
        <img src="@@PLUGINFILE@@/Trig%286%29Fig2.svg" alt="An image of a right-angled triangle, with C being the right angle." width="400" height="76" class="img-responsive atto_image_button_text-bottom">
    </figure>
    <p>We can write, therefore, for any right-angled triangle containing an angle \(\theta\) (not the right-angle)</p>
    <p>\[ \sin\theta = \frac{\text{length of side opposite angle } \theta}{\text{length of hypotenuse}} = \dfrac{\text{Opp}}{\text{Hyp}} \]</p>
    <p>\[ \cos\theta = \frac{\text{length of side adjacent to angle } \theta}{\text{length of hypotenuse}} = \dfrac{\text{Adj}}{\text{Hyp}} \]</p>
    <p>\[ \tan\theta = \frac{\text{length of side opposite angle } \theta}{\text{length of side adjacent to angle} \theta} = \dfrac{\text{Opp}}{\text{Adj}} \]</p>
    <p>These are sometimes memorised as \(SOH\), \(CAH\) and \(TOA\) respectively.</p>
    <p>These three ratios are called <strong>trigonometric ratios</strong>.</p>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Write \(\tan\theta\) in terms of \(\sin\theta\) and \(\cos\theta.\)</p>

<h4 class="HELM_solution">Solution</h4>
<p>\( \tan\theta = \dfrac{\text{Opp}}{\text{Adj}} = \dfrac{\text{Opp}}{\text{Adj}} \cdot \dfrac{\text{Hyp}}{\text{Hyp}} = \dfrac{\text{Opp}}{\text{Hyp}} \cdot \dfrac{\text{Hyp}}{\text{Adj}} = \dfrac{\text{Opp}}{\text{Hyp}} \Big/ \dfrac{\text{Adj}}{\text{Hyp}}\)</p>
<p>So, \(\tan\theta=\dfrac{\sin\theta}{\cos\theta}.\)</p>
<hr>

<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p></p>
    <center><strong>Pythagoras’ Theorem</strong></center>
    <p></p>
    <figure class="HELM_figure">
        <img src="@@PLUGINFILE@@/pythag.svg" alt="The pythegoras theorem in right-angle triangle." width="300" height="68" class="img-responsive atto_image_button_text-bottom">
    </figure>
</div>

<hr>
<h4 class="HELM_example">Example</h4>
<p>Use the isosceles triangle in the following figure to obtain the sine, cosine and tangent of \(45^\circ.\)</p>
<figure class="HELM_figure">
  <img src="@@PLUGINFILE@@/Trig%286%29Fig3.svg" alt="Image of Isosceles triangle" width="150" height="198" class="atto_image_button_text-bottom">
</figure>

<h4 class="HELM_solution">Solution</h4>
<p>By Pythagoras' theorem \( \quad (AB)^2=x^2+x^2=2x^2 \quad\) so \(\quad AB=x\sqrt{2}.\)</p>
<p>Hence:</p>
<p>\(\quad \sin45^\circ=\dfrac{BC}{AB} = \dfrac{x}{x\sqrt{2}} = \dfrac{1}{\sqrt{2}}\)</p>
<p>\(\quad \cos 45^\circ = \dfrac{AC}{AB} =\dfrac{1}{\sqrt{2}}\)</p>
<p>\(\quad \tan 45^\circ=\dfrac{BC}{AC} = \dfrac{x}{x}=1 \) </p>]]></text>
<file name="pythag.svg" path="/" encoding="base64">[encoded data, 16492 characters]</file>
<file name="Trig(6)Fig2.svg" path="/" encoding="base64">[encoded data, 60064 characters]</file>
<file name="Trig(6)Fig3.svg" path="/" encoding="base64">[encoded data, 21436 characters]</file>
<file name="Trig6Fig1.svg" path="/" encoding="base64">[encoded data, 14936 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
